-- Deploy gaia:2020-02-11_slide_gadget_festival_homepage_icon_add_column_version to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_slide` ADD COLUMN `version` CHAR(2) NOT NULL DEFAULT '1';

ALTER TABLE `api_gadget` ADD COLUMN `version` CHAR(2) NOT NULL DEFAULT '1';

ALTER TABLE `api_festival_homepage_icon` ADD COLUMN `version` CHAR(2) NOT NULL DEFAULT '1';

COMMIT;
